## org.codehaus.plexus.personality.plexus.lifecycle.phase
Interface Initializable

    public interface Initializable

Version:
  $Id: Initializable.java 4796 2006-11-23 21:24:11Z jvanzyl $
Author:
  Jason van Zyl

Method Summary
`void` `initialize()`

Method Detail

### initialize

    void initialize()
                    throws InitializationException

  Throws:
    `InitializationException`

Copyright © 2011. All Rights Reserved.